[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.MinWidth

Minimum width for the column in pixels.

## Declaration

Source position: comctrls.pp line 1251

`published property TListColumn.MinWidth : TWidth read FMinWidth write SetMinWidth default 0;`

## Description

MixWidth is used to constrain the width for the column to a minimum number of pixels. It is used, along with MaxWidth, to range limit the value in Width at design-time or when resized with a mouse.

MinWidth, MaxWidth, and Width are not used when AutoSize is enabled; the values are ignored and the column width is determined by the content in the column.

## See also

TListColumn.Width |  | Width for the column on a list view control.
TListColumn.MaxWidth |  | Maximum width for the column in pixels.
TListColumn.AutoSize |  | Resizes the column to the width needed for the list view Items or SubItems displayed in the column.